Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs Dahua Technology DHI-HY-GW01A gateway/controller

Add a product
  • 7specifications compared
  • 6differ
  • 1identical
  • 19known for one product only

Key differences

The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 141.8 mm more depth than the Dahua Technology DHI-HY-GW01A gateway/controller (220 mm vs 78.2 mm). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 19.1 mm more height than the Dahua Technology DHI-HY-GW01A gateway/controller (42 mm vs 22.9 mm). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 93.8 mm more width than the Dahua Technology DHI-HY-GW01A gateway/controller (172 mm vs 78.2 mm). Product colour: Black on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, White on the Dahua Technology DHI-HY-GW01A gateway/controller. Operating temperature (T-T): 5 - 40 °C on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, -10 - 55 °C on the Dahua Technology DHI-HY-GW01A gateway/controller.

  • Product colour
    • MP-112 gateway/controller 10, 100 Mbit/s:Black
    • DHI-HY-GW01A gateway/controller:White
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • DHI-HY-GW01A gateway/controller:78.2 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • DHI-HY-GW01A gateway/controller:22.9 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • DHI-HY-GW01A gateway/controller:78.2 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • DHI-HY-GW01A gateway/controller:60 g
  • Operating temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
    • DHI-HY-GW01A gateway/controller:-10 - 55 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, DHI-HY-GW01A
26 specifications
B

Dahua Technology

DHI-HY-GW01A gateway/controller

Model DHI-HY-GW01A

View product
Design1 differ
Product colourDiffersBlackWhite
LED indicatorsYesYes
Mounting typeKnown for oneUnknown — not stated by the sourceWall mounting
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Networkidentical
Ethernet LAN data ratesKnown for one10,100 Mbit/sUnknown — not stated by the source
ModulationKnown for oneDTMFUnknown — not stated by the source
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Wi-FiKnown for oneUnknown — not stated by the sourceYes
Securityidentical
Security algorithmsKnown for oneHTTPS, SRTP, TLSUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
InterfaceKnown for one2 FXSUnknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for one1Unknown — not stated by the source
Poweridentical
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Weight & dimensions4 differ
DepthDiffers220 mm78.2 mm
HeightDiffers42 mm22.9 mm
WidthDiffers172 mm78.2 mm
WeightDiffers500 g60 g
Operational conditions1 differ
Operating temperature (T-T)Differs5 - 40 °C-10 - 55 °C
Storage temperature (T-T)Known for one-25 - 85 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons